package helpers

import "encoding/base64"

// Provides a BasicAuth string
func BasicAuth(username, password string) string {
	authString := username + ":" + password
	return base64.StdEncoding.EncodeToString([]byte(authString))
}
